## open-xchange-guard-file-storage 2.6.0

=== debian/changelog ===
open-xchange-guard-file-storage (2.6.0-5) stable; urgency=medium

  * Second release candidate for 2.6.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 25 Nov 2016 19:43:53 +0000

open-xchange-guard-file-storage (2.6.0-4) stable; urgency=medium

  * First release candidate for 2.6.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 24 Nov 2016 18:52:58 +0000

open-xchange-guard-file-storage (2.6.0-3) stable; urgency=medium

  * Third preview of 2.6.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 15 Nov 2016 20:31:08 +0000

open-xchange-guard-file-storage (2.6.0-2) stable; urgency=medium

  * Second preview of 2.6.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Sat, 29 Oct 2016 12:08:07 +0000

open-xchange-guard-file-storage (2.6.0-1) stable; urgency=medium

  * First preview of 2.6.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 14 Oct 2016 14:47:50 +0000

open-xchange-guard-file-storage (2.6.0-0) unstable; urgency=medium

  * prepare for 2.6.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 12 Oct 2016 16:09:27 +0200

open-xchange-guard-file-storage (2.4.2-4) stable; urgency=medium

  * Second candidate for 2.4.2 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 12 Jul 2016 13:23:19 +0000

open-xchange-guard-file-storage (2.4.2-3) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 06 Jul 2016 14:54:34 +0000

open-xchange-guard-file-storage (2.4.2-2) stable; urgency=medium

  * Second preview for 2.4.2 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 29 Jun 2016 20:29:34 +0000

open-xchange-guard-file-storage (2.4.2-1) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 16 Jun 2016 16:19:13 +0000

open-xchange-guard-file-storage (2.4.2-0) unstable; urgency=medium

  * prepare for 2.4.2

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 16 Jun 2016 17:41:09 +0200
