=== debian/control ===
Source: open-xchange-guard-file-storage
Section: web
Priority: optional
Maintainer: Ioannis Chouklis <ioannis.chouklis@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java7-jdk, open-xchange-guard (>= 2.6.0)
Standards-Version: 3.9.2

Package: open-xchange-guard-file-storage
Architecture: all
Pre-Depends: open-xchange-guard (>= 2.6.0)
Depends: ${misc:Depends}
Breaks: open-xchange-guard (<< 2.4.0-0)
Provides: open-xchange-guard-storage
Conflicts: open-xchange-guard-s3-storage
Description: OX Guard File Storage
 This package adds the bundles for file storage support to the OX Guard product.
