## open-xchange-guard-file-storage 2.8.0

=== debian/changelog ===
open-xchange-guard-file-storage (2.8.0-22) stable; urgency=medium

  * Build for patch 2019-06-11 (5265)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 04 Jun 2019 15:32:54 +0000

open-xchange-guard-file-storage (2.8.0-21) stable; urgency=medium

  * Build for patch 2018-12-17 (5025)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 11 Dec 2018 14:24:42 +0000

open-xchange-guard-file-storage (2.8.0-20) stable; urgency=medium

  * Build for patch 2018-10-22 (4929)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 18 Oct 2018 13:30:36 +0000

open-xchange-guard-file-storage (2.8.0-19) stable; urgency=medium

  * Build for patch 2018-10-10 (4910)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 05 Oct 2018 07:35:07 +0000

open-xchange-guard-file-storage (2.8.0-18) stable; urgency=medium

  * Build for patch 2018-07-02 (4804)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 26 Jun 2018 13:44:07 +0000

open-xchange-guard-file-storage (2.8.0-17) stable; urgency=medium

  * Build for patch 2018-05-14 (4742)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 09 May 2018 13:19:12 +0000

open-xchange-guard-file-storage (2.8.0-16) stable; urgency=medium

  * Build for patch 2018-04-23 (4648)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 17 Apr 2018 12:22:48 +0000

open-xchange-guard-file-storage (2.8.0-15) stable; urgency=medium

  * Build for patch 2018-03-28 (4610)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 23 Mar 2018 10:47:05 +0000

open-xchange-guard-file-storage (2.8.0-14) stable; urgency=medium

  * Build for patch 2018-02-05

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Mon, 12 Feb 2018 11:37:31 +0000

open-xchange-guard-file-storage (2.8.0-13) stable; urgency=medium

  * Build for patch 2018-01-11

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Mon, 08 Jan 2018 14:07:00 +0000

open-xchange-guard-file-storage (2.8.0-12) stable; urgency=medium

  * Build for patch 2017-11-30 (4468)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Mon, 27 Nov 2017 08:03:27 +0000

open-xchange-guard-file-storage (2.8.0-11) stable; urgency=medium

  * Build for patch 2017-10-26 (4419)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 20 Oct 2017 08:26:58 +0000

open-xchange-guard-file-storage (2.8.0-10) stable; urgency=medium

  * Build for patch 2017-10-02 (4379)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 27 Sep 2017 16:28:36 +0000

open-xchange-guard-file-storage (2.8.0-9) stable; urgency=medium

  * Build for patch 2017-09-06 (4334)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Mon, 28 Aug 2017 14:06:37 +0000

open-xchange-guard-file-storage (2.8.0-8) stable; urgency=medium

  * Build for patch 2017-08-07 (4304)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 01 Aug 2017 12:23:54 +0000

open-xchange-guard-file-storage (2.8.0-7) stable; urgency=medium

  * Build for Patch 2017-07-24 (4289)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 19 Jul 2017 13:26:54 +0000

open-xchange-guard-file-storage (2.8.0-6) stable; urgency=medium

  * Build for Patch 2017-07-17 (4264)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 07 Jul 2017 18:55:51 +0000

open-xchange-guard-file-storage (2.8.0-5) stable; urgency=medium

  * Build for Patch 2017-06-19 (4220)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Mon, 12 Jun 2017 10:56:27 +0000

open-xchange-guard-file-storage (2.8.0-4) stable; urgency=medium

  * Build for Patch 2017-06-08 (4187)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 06 Jun 2017 14:36:59 +0000

open-xchange-guard-file-storage (2.8.0-3) stable; urgency=medium

  * First candidate for 2.8.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 16 May 2017 12:44:43 +0000

open-xchange-guard-file-storage (2.8.0-2) stable; urgency=medium

  * Second preview of 2.8.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 04 May 2017 15:18:59 +0000

open-xchange-guard-file-storage (2.8.0-1) stable; urgency=medium

  * First preview of 2.8.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Mon, 03 Apr 2017 16:00:22 +0000

open-xchange-guard-file-storage (2.8.0-0) unstable; urgency=medium

  * prepare for 2.8.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 02 Dec 2016 14:09:36 +0100
