## open-xchange-guard-file-storage 2.10.3

=== debian/changelog ===
open-xchange-guard-file-storage (2.10.3-8) stable; urgency=medium

  * Build for patch 2020-11-23 (5906)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 24 Nov 2020 11:25:20 +0000

open-xchange-guard-file-storage (2.10.3-7) stable; urgency=medium

  * Build for patch 2020-08-24 (5843)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 12 Aug 2020 15:18:51 +0000

open-xchange-guard-file-storage (2.10.3-6) stable; urgency=medium

  * Build for patch 2020-05-11 (5722)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 30 Apr 2020 19:03:48 +0000

open-xchange-guard-file-storage (2.10.3-5) stable; urgency=medium

  * Build for patch 2020-04-07 (5679)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 01 Apr 2020 14:28:54 +0000

open-xchange-guard-file-storage (2.10.3-4) stable; urgency=medium

  * Build for patch 2019-03-02 (5616)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 21 Feb 2020 14:05:04 +0000

open-xchange-guard-file-storage (2.10.3-3) stable; urgency=medium

  * Second candidate of 2.10.3 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 28 Nov 2019 14:58:13 +0000

open-xchange-guard-file-storage (2.10.3-2) stable; urgency=medium

  * First candidate of 2.10.3 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 21 Nov 2019 15:29:21 +0000

open-xchange-guard-file-storage (2.10.3-1) stable; urgency=medium

  * First preview of 2.10.3 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 17 Oct 2019 15:05:50 +0000

open-xchange-guard-file-storage (2.10.3-0) unstable; urgency=medium

  * prepare for 2.10.3 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 19 Jun 2019 10:34:19 +0200
